libconfig-inifiles-perl_2.70-1_amd64.changes ACCEPTED into unstable

Debian FTP Masters ftpmaster at
Tue Apr 24 17:48:20 UTC 2012

  to main/libc/libconfig-inifiles-perl/libconfig-inifiles-perl_2.70-1.debian.tar.gz
  to main/libc/libconfig-inifiles-perl/libconfig-inifiles-perl_2.70-1.dsc
  to main/libc/libconfig-inifiles-perl/libconfig-inifiles-perl_2.70-1_all.deb
  to main/libc/libconfig-inifiles-perl/libconfig-inifiles-perl_2.70.orig.tar.gz

libconfig-inifiles-perl (2.70-1) unstable; urgency=low
  * New upstream release.
  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.3.
  * Use for Vcs-Browser field.
  * Bump debhelper compat level to 7.
  * Update copyright file:
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Bump format to 1.0.
  * Update package relations:
    + Relax build-depend unversioned on debhelper: Needed version
      satisfied even in oldstable.

Override entries for your package:
libconfig-inifiles-perl_2.70-1.dsc - source perl
libconfig-inifiles-perl_2.70-1_all.deb - extra perl

Announcing to debian-devel-changes at

Thank you for your contribution to Debian.

More information about the pkg-perl-maintainers mailing list